Last modified: 2013-09-01 16:54:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38870 - "sighted" term in review checkbox seems the wrong word
"sighted" term in review checkbox seems the wrong word
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
FlaggedRevs (Other open bugs)
master
All All
: Low trivial (vote)
: ---
Assigned To: Nemo
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-30 22:52 UTC by spage
Modified: 2013-09-01 16:54 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description spage 2012-07-30 22:52:29 UTC
Sometimes on on mediawiki.org pages I see
  Re-review this revision
  Accuracy:  [ ] Sighted 

In English, "sighted" means "having functional vision; not blind. 2. having a particular type of eyesight or perception", so the translation isn't right.

I think someone used the Google translate of the German revreview-accuracy-1 term 'gesichtet' in frontend/language/FlaggedRevs.i18n.php.  But Google translate is getting it wrong, since if I use 'gesichtet in a sentence such as "Bewertung wird überprüft und gesichtet", Google says gesichtet means "classified", which is probably closer to what the checkbox means.  Unfortunately I don't know exactly what it means.

I'm sorry if this is the wrong bugzilla component for translations.
Comment 1 Aaron Schulz 2012-08-26 18:47:21 UTC
Yeah, it could be renamed to something like:
* Plausible
* Basic
* Superficial

...or maybe:
* Patrolled
* Spot checked
* Inspected
Comment 2 Gerrit Notification Bot 2013-08-11 08:59:57 UTC
Change 78647 had a related patch set uploaded by Nemo bis:
Replace germanism "sighted" in review levels with an equivalent

https://gerrit.wikimedia.org/r/78647
Comment 3 Nemo 2013-08-11 09:03:26 UTC
The original concept works well in some languages: not only German but also e.g. Italian, where "visto" (seen) means not only "visa" but also "approved" as in "visto si stampi" / imprimatur.
http://forum.wordreference.com/showthread.php?t=1120818

Changing the language of review levels would require a wider discussion, for now let's just adopt the closest equivalent proposed above, "spot checked". Alternatively we could use a simple "okay" or the mild "accepted" in use with the Translate extension; I've also added some docs.
Comment 4 Gerrit Notification Bot 2013-09-01 16:44:41 UTC
Change 78647 merged by Nikerabbit:
Replace germanism "sighted" in review levels with an equivalent

https://gerrit.wikimedia.org/r/78647
Comment 5 Nemo 2013-09-01 16:54:10 UTC
Approved by Nikerabbit.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links